-- Deploy gaia:yiyuanpintuan to mysql

BEGIN;

-- XXX Add DDLs here.
alter table api_skupricerule add column active_type INT DEFAULT 1;
alter table api_groupbuyspecial add column active_type INT DEFAULT 1;
alter table api_groupbuy_team add column form_id VARCHAR(256) DEFAULT "";
alter table api_settlement add column form_id VARCHAR(256) DEFAULT "";
alter table api_groupbuy_team add column hour4_notify tinyint DEFAULT 0;
alter table api_groupbuy_team add column hour24_notify tinyint DEFAULT 0;
alter table api_groupbuy_team add column success_notify tinyint DEFAULT 0;

COMMIT;
